.features {
  color:#313437;
}

.features p {
  color:#7d8285;
}

.features h2 {
  font-weight:bold;
  margin-bottom:40px;
  padding-top:40px;
  color:inherit;
}

@media (max-width:767px) {
  .features h2 {
    margin-bottom:25px;
    padding-top:25px;
    font-size:24px;
  }
}

.features .intro {
  font-size:16px;
  max-width:500px;
  margin:0 auto;
}

.features .intro p {
  margin-bottom:0;
}

.features .features {
  padding:50px 0;
}

.features .item {
  text-align:center;
}

.features .item .box {
  text-align:center;
  padding:30px;
  background-color:#fff;
  margin-bottom:30px;
  height: 250px;
  box-shadow: 1px 1px 2px #7e7e7e;
  cursor: pointer;
  transition: all .2s ease-in-out;

}

.features .item .box:hover {
  transform: scale(1.02);
  transition: all .2s ease-in-out;
  box-shadow: 2px 2px 2px grey;
}

.features .item .icon {
  font-size:60px;
  color:#1485ee;
  margin-top:20px;
  margin-bottom:35px;
}

.features .item .name {
  font-weight:bold;
  font-size:18px;
  margin-bottom:8px;
  margin-top:0;
  color:inherit;
}

.features .item .description {
  font-size:15px;
  margin-top:15px;
  margin-bottom:20px;
}

